#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 395px; width: 467px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp007_5_01.jpg'); overflow: hidden; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGMain_1 {text-align: center; position: relative; top: 107px; left: 22px; height: 274px; width: 412px; }
#imFGImgCont_1 {position: absolute; overflow: hidden; left: 22px; height: 103px; width: 412px; }
#imFGDescr_1 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 412px; }
#imFGImgList_1 {position: absolute; height: 103px; white-space: nowrap; }
#imFGImgList_1 img {vertical-align: bottom; height: 103px; width: 103px; cursor: pointer; }
#imObj5_01 .imFGArrowL {position: absolute; top: 28px; left: 0px; }
#imObj5_01 .imFGArrowR {position: absolute; top: 28px; left: 434px; }
#imObj5_01 {padding: 5px; }
#imCel5_01_Cont {text-align: center; height: 395px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 0px; left: 487px; height: 395px; width: 467px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp007_0_01.jpg'); overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Garamond; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000080; }
#imObj0_01 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 395px; overflow: hidden; }
#imPage {position: relative; height: 425px; }

